RubyGems Navigation menu

fluent-plugin-pgdist 0.2.0

Fluentd plugin for distribute insert into PostgreSQL

Versionen:

  1. 0.2.0 - May 02, 2013 (11,5 KB)
  2. 0.1.1 - May 01, 2013 (9 KB)
Zeige alle Versionen (3 total)

Runtime Abhängigkeiten (2):

Autoren:

  • Kenji Hara

Besitzer:

F3cde9d5daed8b98e02dfd2d6a1d6355

SHA 256-Prüfsumme:

9f2895577518fc548489f6f6a04a791bc5c05d2437b12fc4228440c6e26dcbde

Downloads insgesamt 3.750

Für diese Version 2.269

Gemfile:
= In die Zwischenablage kopieren Kopiert!

installieren:
=

Lizenz:

MIT

Erforderliche Ruby-Version: None

Links: